!
! Escrever 10 vezes o nome completo na tela do monitor
!
PROGRAM nome_completo_10_vezes
    WRITE (*, *) "Escreve 10 vezes o nome completo do aluno:"
    WRITE (*, *)
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    WRITE (*, *) "Meu Nome Completo"
    STOP
END PROGRAM nome_completo_10_vezes
